<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0001</marc:controlfield>
        <marc:controlfield tag="005">20201021231831.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2010||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HOPE, A.: Rupert of Hentzau (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2010</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 1 ( 04 min., 09 sec. ) -- Yet Sapt was in the right about him. ( 04 min., 46 sec. ) -- As time went on, the first impulse… ( 05 min., 57 sec. ) -- I left the queen and went to prepare… ( 05 min., 23 sec. ) -- To lay on the king the full blame… ( 05 min., 14 sec. ) -- Chapter 2: A Station Without a Cab ( 04 min., 32 sec. ) -- We arrived punctual to our appointed time. ( 04 min., 44 sec. ) -- 'Well, there's no help for it,' said I… ( 04 min., 50 sec. ) -- On either side my hands were still pinned fast. ( 03 min., 30 sec. ) -- Then came Rischenheim's voice again… ( 03 min., 47 sec. ) -- Chapter 3: Again to Zenda ( 04 min., 43 sec. ) -- My battered head ached most consumedly. ( 04 min., 01 sec. ) -- Rudolf came, calm and serene. ( 04 min., 57 sec. ) -- 'Come, Fritz,' he cried… ( 03 min., 42 sec. ) -- He was hardly gone… ( 03 min., 30 sec. ) -- Chapter 4: An Eddy on the Moat ( 03 min., 33 sec. ) -- The king rose with a yawn, and bade the colonel good-night. ( 05 min., 24 sec. ) -- Sapt ran on. Opening the gate that led to the bridge… ( 05 min., 06 sec. ) -- Yet there was in truth nothing strange… ( 04 min., 03 sec. ) -- Nevertheless it was a quarter of an hour… ( 05 min., 08 sec. ) -- Chapter 5: An Audience of The King ( 03 min., 17 sec. ) -- At ten minutes to eight o'clock… ( 03 min., 43 sec. ) -- The count advanced, bowing low… ( 03 min., 58 sec. ) -- Now Rudolf played his part well. ( 04 min., 39 sec. ) -- Bernenstein looked in again. ( 04 min., 41 sec. ) -- Now Sapt was resolved not to leave Rischenheim alone… ( 03 min., 33 sec. ) -- Inside the room, Rischenheim stood… ( 03 min., 05 sec. ) -- Chapter 6: The Task of The Queen's Servants ( 03 min., 57 sec. ) -- 'I doubt if it would bring me,' grinned old Sapt… ( 04 min., 21 sec. ) -- A few moments later Bernenstein returned. ( 03 min., 46 sec. ) -- 'Will it last forever?' she asked… ( 03 min., 52 sec. ) -- Thus she turned away, letting him go. ( 03 min., 51 sec. ) -- The queen made no sound… ( 03 min., 50 sec. ) -- Chapter 7: The Message of Simon the Huntsman ( 03 min., 39 sec. ) -- I hardly stayed to form a resolution. ( 04 min., 36 sec. ) -- 'I wish a customer had come in…' ( 05 min., 17 sec. ) -- Now, after all our stir and runnings to and fro… ( 04 min., 18 sec. ) -- 'Well, Simon, where is the king?' she asked… ( 03 min., 39 sec. ) -- 'Suppose Rupert -' The Constable of Zenda broke in… ( 03 min., 33 sec. ) -- Chapter 8: The Temper of Boris the Hound ( 05 min., 06 sec. ) -- Suddenly Sapt, turning his head for the first time… ( 05 min., 03 sec. ) -- I looked where his hand now was. ( 04 min., 13 sec. ) -- 'If the king asks more, tell him I have the packet…' ( 04 min., 24 sec. ) -- 'You damned fool!' roared Rupert… ( 05 min., 16 sec. ) -- Chapter 9: The King in the Hunting Lodge ( 04 min., 17 sec. ) -- An hour or more had passed since our discovery… ( 04 min., 51 sec. ) -- So the plan was made. ( 05 min., 06 sec. ) -- The stableman had led the horse away… ( 03 min., 52 sec. ) -- However, not why the queen went, but that she had gone… ( 03 min., 41 sec. ) -- But at this moment I saw a man on the platform… ( 03 min., 23 sec. ) -- Chapter 10: The King in Strelsau ( 03 min., 37 sec. ) -- Reluctantly and ruefully the fat fellow stepped out… ( 04 min., 46 sec. ) -- Both to my wife and to Rudolf himself… ( 03 min., 36 sec. ) -- Mr. Rassendyll asked no better than to meet his enemy… ( 04 min., 06 sec. ) -- Along they went; soon they came… ( 04 min., 15 sec. ) -- The half then, at least, of Rosa's attachment… ( 05 min., 05 sec. ) -- Chapter 11: What the Chancellor's Wife Saw ( 03 min., 42 sec. ) -- Now, it was plain that Bauer… ( 04 min., 21 sec. ) -- As he spoke Rudolf turned to knock at the door… ( 04 min., 02 sec. ) -- At this moment he heard horses' hoofs behind him. ( 04 min. ) -- A doubtful, puzzled little smile spread… ( 03 min., 23 sec. ) -- Flight was impossible. ( 04 min., 15 sec. ) -- Chapter 12: Before Them All! ( 04 min., 59 sec. ) -- There was nothing that Rudolf more desired… ( 04 min., 18 sec. ) -- Bernenstein, however, persuaded her to go… ( 03 min., 32 sec. ) -- A moment of absolute silence followed… ( 03 min., 14 sec. ) -- But every moment bore its peril… ( 04 min., 19 sec. ) -- Chapter 13: A King Up His Sleeve ( 04 min., 15 sec. ) -- The old woman shook her head. ( 05 min., 17 sec. ) -- Rischenheim was staring at him… ( 03 min., 42 sec. ) -- Then he walked across to the window… ( 03 min., 48 sec. ) -- Starting from this point, his audacious mind… ( 04 min., 39 sec. ) -- Chapter 14: The News Comes to Strelsau ( 04 min., 45 sec. ) -- The door of the room opened… ( 04 min., 29 sec. ) -- 'Listen,' said Rudolf. ( 04 min., 40 sec. ) -- The three were standing round me… ( 02 min., 59 sec. ) -- Rudolf turned to me. ( 03 min., 23 sec. ) -- Chapter 15: A Pastime For Colonel Sapt ( 05 min., 23 sec. ) -- 'In fact, sir, we were all overcome with fatigue…' ( 04 min., 20 sec. ) -- Sapt was still smiling in grim amusement… ( 04 min., 07 sec. ) -- Then and there they set about what they had to do. ( 04 min. ) -- 'Yes, Simon, your brother will be here…' ( 04 min., 04 sec. ) -- Chapter 16: A Crowd in the Konigstrasse ( 04 min., 21 sec. ) -- I did not know what she intended… ( 04 min., 52 sec. ) -- As she rose, Rischenheim made a quick impulsive step… ( 05 min., 19 sec. ) -- Our way did not lie by the house… ( 04 min., 26 sec. ) -- The fellow whom I saw… ( 04 min., 15 sec. ) -- Chapter 17: Young Rupert and the Play-actor ( 04 min., 58 sec. ) -- 'I've come to see the Count of Hentzau,' Rudolf continued. ( 03 min., 49 sec. ) -- 'Ah, the play-actor!' said he… ( 04 min., 34 sec. ) -- But he had overshot the mark this time. ( 04 min., 25 sec. ) -- A sudden flush swept over Rupert of Hentzau's face. ( 03 min., 55 sec. ) -- Ignorant of the mind and heart of young Rupert… ( 03 min., 46 sec. ) -- Chapter 18: The Triumph of The King ( 04 min., 33 sec. ) -- The device that he adopted was nicely chosen. ( 05 min., 01 sec. ) -- I looked again at Rupert. ( 05 min., 24 sec. ) -- Moved by some impulse, I walked to the window… ( 03 min., 53 sec. ) -- Bernenstein had more presence of mind than I. ( 04 min., 21 sec. ) -- Young Bernenstein interrupted his cheering… ( 04 min., 03 sec. ) -- Chapter 19: For Our Love and Her Honour ( 04 min., 03 sec. ) -- 'He'll take the throne,' I cried triumphantly. ( 04 min., 47 sec. ) -- The minutes seemed very long as we waited… ( 04 min., 11 sec. ) -- 'In an hour I must be gone from here,' began Rudolf. ( 04 min., 46 sec. ) -- We rushed to the door of the room where he was. ( 04 min., 58 sec. ) -- He spoke firmly and coldly… ( 04 min., 31 sec. ) -- Chapter 20: The Decision of Heaven ( 04 min., 07 sec. ) -- Then he faltered; but he had not fallen. ( 04 min., 54 sec. ) -- 'There's a chance for you…' ( 04 min., 29 sec. ) -- It might be that there was little reason in her words. ( 04 min., 35 sec. ) -- But now our attention was again diverted. ( 05 min., 36 sec. ) -- He opened his eyes, and his lips bent in a smile. ( 05 min., 05 sec. ) -- Chapter 21: The Coming of the Dream ( 03 min., 30 sec. ) -- A distant faint hum of voices reached us. ( 03 min., 54 sec. ) -- Times change for all of us. ( 02 min., 59 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Wright, Rufus, Reader -- Hope, Anthony, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hope, Anthony</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0001</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0007</marc:controlfield>
        <marc:controlfield tag="005">20201021231831.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2010||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794127</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HAGGARD, H.R.: She (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2010</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 04 min., 57 sec. ) -- That same evening my visit came to an end… ( 05 min., 22 sec. ) -- This letter, as may be imagined… ( 04 min., 39 sec. ) -- I - My Visitor ( 05 min., 10 sec. ) -- A tall man of about thirty… ( 07 min., 59 sec. ) -- He paused a while, his head sunk upon his hand… ( 05 min., 07 sec. ) -- 'There,' he said, 'I must go…' ( 04 min., 39 sec. ) -- II - The Years Roll By ( 04 min., 44 sec. ) -- I put down the letter… ( 05 min., 05 sec. ) -- In a very little while… ( 05 min., 21 sec. ) -- III - The Sherd of Amenartas ( 04 min., 42 sec. ) -- Job and Leo bent forward in breathless silence. ( 05 min., 12 sec. ) -- 'That is all,' I said. ( 05 min., 11 sec. ) -- 'Of the adventures that befell me…' ( 05 min. ) -- 'Well, let's see what the potsherd has to say…' ( 05 min., 04 sec. ) -- Besides the uncial writing on the convex side… ( 05 min., 17 sec. ) -- A few of the Roman names… ( 04 min., 47 sec. ) -- Then came the last entry… ( 04 min., 42 sec. ) -- 'How do you account for what my father saw…' ( 05 min., 16 sec. ) -- IV - The Squall ( 05 min., 55 sec. ) -- 'Well, Job,' I said… ( 06 min. ) -- 'Bail out! bail out!' shouted Job… ( 05 min., 55 sec. ) -- Another minute, and with a sort of howl… ( 05 min., 35 sec. ) -- V - The Head of the Ethiopian ( 05 min., 19 sec. ) -- The river mouth which we were entering… ( 06 min., 22 sec. ) -- 'Well, what is to be done now?' I asked… ( 05 min., 38 sec. ) -- He lifted the rifle… ( 05 min., 17 sec. ) -- I do not quite know what it is that made me… ( 05 min., 03 sec. ) -- VI - An Early Christian Ceremony ( 07 min., 41 sec. ) -- I do not know that there is any necessity… ( 06 min. ) -- The man advanced, and the tall shadowy form… ( 05 min., 47 sec. ) -- 'Art thou awake, stranger?' he said… ( 05 min., 50 sec. ) -- On looking round we discovered… ( 05 min., 59 sec. ) -- VII - Ustane Sings ( 05 min., 32 sec. ) -- When he had gone we discussed the situation… ( 05 min., 52 sec. ) -- Taking the hint, we got up and went down to the stream… ( 06 min., 04 sec. ) -- They had a Queen, however. She was their Queen… ( 04 min., 49 sec. ) -- We three and Ustane were sitting round a fire… ( 06 min., 47 sec. ) -- VIII - The Feast, and After! ( 06 min., 27 sec. ) -- This is a digression at a critical moment… ( 05 min., 48 sec. ) -- I sprang to my feet with a yell of horror… ( 05 min., 48 sec. ) -- Then it was that the two others sprang upon me. ( 05 min., 26 sec. ) -- IX - A Little Foot ( 05 min., 19 sec. ) -- 'Ah,' he went on, 'it was a gallant fight that ye fought…' ( 05 min., 21 sec. ) -- The morning came at last… ( 06 min., 34 sec. ) -- I looked up doubtfully… ( 06 min., 12 sec. ) -- X - Speculations ( 07 min., 55 sec. ) -- On we went through it all, till at last the sun sank… ( 04 min., 50 sec. ) -- Above me, as I lay, shone the eternal stars… ( 03 min., 58 sec. ) -- Then I fell to reflecting upon the undertaking… ( 06 min., 16 sec. ) -- Presently, as we blundered and floundered along… ( 04 min., 59 sec. ) -- XI - The Plain of Kor ( 04 min., 21 sec. ) -- 'Behold the house of "She-who-must-be-obeyed"!' ( 04 min., 42 sec. ) -- By now we were well on to the great plain… ( 05 min., 23 sec. ) -- At last we reached the face of the precipice itself… ( 05 min., 03 sec. ) -- As I anticipated, we had passed… ( 07 min., 13 sec. ) -- XII - 'She' ( 05 min., 36 sec. ) -- The first picture represented his death. ( 06 min., 34 sec. ) -- We passed down the passage… ( 05 min., 30 sec. ) -- Painfully and slowly old Billali crept up… ( 06 min., 51 sec. ) -- 'Why art thou so frightened, stranger?' ( 07 min., 13 sec. ) -- XIII - Ayesha Unveils ( 06 min., 58 sec. ) -- 'So! The Hebrews, are they yet at Jerusalem?…' ( 06 min., 07 sec. ) -- 'Oh man!' she said at last… ( 07 min., 33 sec. ) -- 'Dost thou wonder how I knew that ye were coming…' ( 07 min., 22 sec. ) -- 'Hast thou aught to ask me before thou goest…' ( 03 min., 49 sec. ) -- She lifted her white and rounded arms… ( 04 min., 25 sec. ) -- Drawn by some magnetic force which I could not resist… ( 05 min., 27 sec. ) -- XIV - A Soul in Hell ( 06 min., 12 sec. ) -- Next I bethought me that I had not been… ( 05 min., 59 sec. ) -- I was at the curtains, and they did not hang close… ( 07 min., 04 sec. ) -- But at length she seemed to wear herself out… ( 06 min., 15 sec. ) -- XV - Ayesha Gives Judgment ( 06 min., 08 sec. ) -- After I had dressed myself… ( 06 min., 21 sec. ) -- Then came a silence. ( 06 min., 15 sec. ) -- 'Dogs and serpents,' She began in a low voice… ( 07 min., 39 sec. ) -- XVI - The Tombs of Kor ( 06 min., 28 sec. ) -- 'I, Junis, a priest of the Great Temple of Kor…' ( 06 min., 26 sec. ) -- Accordingly I followed her to a side passage… ( 06 min., 40 sec. ) -- We left the place and entered others. ( 07 min., 05 sec. ) -- 'Behold the lot of man,' said the veiled Ayesha… ( 06 min., 12 sec. ) -- XVII - The Balance Turns ( 05 min., 59 sec. ) -- 'So, my Holly, sit there where thou canst see me…' ( 07 min., 04 sec. ) -- I rose, and sank on the cushioned couch beside her… ( 06 min., 15 sec. ) -- 'Well, my Holly,' she continued… ( 06 min., 08 sec. ) -- 'Thou comest in a good time, Ayesha,' I said… ( 06 min., 21 sec. ) -- One thing, however, was certain… ( 06 min., 15 sec. ) -- XVIII - 'Go, Woman!' ( 07 min., 39 sec. ) -- I felt it was hopeless to argue… ( 06 min., 28 sec. ) -- 'Who is this man?' she said, pointing… ( 06 min., 26 sec. ) -- That night I passed in Leo's room… ( 06 min., 40 sec. ) -- On the following day Leo got up… ( 07 min., 05 sec. ) -- XIX - 'Give me a Black Goat!' ( 07 min., 24 sec. ) -- After about an hour of this amusement… ( 06 min., 14 sec. ) -- 'I promised thee a strange sight, my Holly,' laughed Ayesha… ( 05 min., 34 sec. ) -- I thought that the entertainment was now over… ( 05 min., 20 sec. ) -- XX - Triumph ( 07 min., 09 sec. ) -- Here Ayesha half rose from her couch… ( 06 min., 45 sec. ) -- 'I am not Kallikrates, and, as for being thy lord…' ( 06 min., 52 sec. ) -- Suddenly, with a snake-like motion… ( 05 min., 15 sec. ) -- Then, turning to Leo, and laying her hand… ( 03 min., 08 sec. ) -- She paused in her strange and most thrilling allegorical chant… ( 06 min., 46 sec. ) -- XXI - The Dead and Living Meet ( 07 min., 34 sec. ) -- I turned to see what effect was produced upon Leo… ( 07 min., 20 sec. ) -- As we passed to our own apartment… ( 04 min., 28 sec. ) -- No doubt she was a wicked person… ( 04 min., 20 sec. ) -- XXII - Job has a Presentiment ( 06 min., 13 sec. ) -- 'Come, come, Job,' I said seriously… ( 06 min., 41 sec. ) -- 'And thou, too, oh Holly…' ( 06 min., 31 sec. ) -- 'Thou lookest high,' answered Ayesha… ( 06 min., 40 sec. ) -- 'Rise, Ayesha,' he said sadly… ( 07 min., 13 sec. ) -- XXIII - The Temple of Truth ( 06 min., 59 sec. ) -- In connection with the extraordinary state of preservation… ( 04 min., 54 sec. ) -- 'There was a spot here, Kallikrates,' she said to Leo… ( 07 min., 16 sec. ) -- 'Come,' said Ayesha, after we had gazed and gazed… ( 07 min., 12 sec. ) -- XXIV - Walking the Plank ( 07 min., 30 sec. ) -- 'Goodness me, Leo,' I said… ( 05 min., 24 sec. ) -- 'Here must we pass,' said Ayesha. ( 04 min., 41 sec. ) -- 'We must wait awhile,' called Ayesha… ( 05 min., 07 sec. ) -- This settled me… ( 04 min., 58 sec. ) -- XXV - The Spirit of Life ( 06 min., 57 sec. ) -- 'And I returned, having learned from him…' ( 07 min., 01 sec. ) -- 'Such is the tale, my love…' ( 07 min., 14 sec. ) -- 'I swear, even in this most holy hour…' ( 07 min., 36 sec. ) -- For a long period we travelled on thus… ( 05 min., 59 sec. ) -- We reached the head of the cave… ( 07 min., 31 sec. ) -- XXVI - What We Saw ( 06 min., 59 sec. ) -- 'Oh, look! - look! - look!' shrieked Job… ( 06 min., 33 sec. ) -- But who can tell what had happened? ( 06 min., 39 sec. ) -- 'Let's see it come once more,' said Leo… ( 07 min., 50 sec. ) -- XXVII - We Leap ( 07 min., 39 sec. ) -- Shortly after this, suddenly… ( 07 min., 04 sec. ) -- Clearly all that we could do was to trust… ( 06 min., 31 sec. ) -- XXVIII - Over the Mountain ( 05 min., 11 sec. ) -- 'Billali,' I said, 'once, thou knowest, I did save thy life…' ( 06 min., 36 sec. ) -- 'Farewell, my son the Baboon,' he said… ( 07 min., 51 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Homewood, Bill, Reader -- Haggard, Henry Rider, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Haggard, Henry Rider</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0007</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0017</marc:controlfield>
        <marc:controlfield tag="005">20201021231830.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2010||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794318</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">LUCRETIUS: On the Nature of Things (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2010</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Book 1 ( 05 min., 57 sec. ) -- But I fear in these matters… ( 06 min., 47 sec. ) -- And why do we see roses coming out in spring… ( 06 min., 50 sec. ) -- Come, I have been teaching you… ( 06 min., 10 sec. ) -- Besides, although things may be thought as solid… ( 06 min., 08 sec. ) -- Moreover, there is nothing you can claim is separate… ( 06 min., 09 sec. ) -- Thus, matter which consists of solid bodies… ( 06 min., 13 sec. ) -- Thus, primary basic stuff is purely solid… ( 06 min., 38 sec. ) -- Thus, those who have thought the material of stuff is fire… ( 06 min., 07 sec. ) -- And thus, since these four basic elements… ( 05 min., 46 sec. ) -- Here there remains a slender chance to avoid the issue… ( 06 min., 03 sec. ) -- All that exists then, has no boundaries… ( 05 min., 44 sec. ) -- There would be no way they could act like this… ( 04 min., 24 sec. ) -- Since I have shown that space is infinite… ( 01 min., 32 sec. ) -- Book 2 ( 06 min., 55 sec. ) -- This being the case, it is clear… ( 05 min., 42 sec. ) -- In my argument, this is now the place… ( 06 min., 17 sec. ) -- So do you now see that, though outside forces push… ( 03 min., 53 sec. ) -- Come now, learn next about the particles… ( 05 min., 09 sec. ) -- And finally, all things agreeable to the senses… ( 07 min., 52 sec. ) -- Since I have proved that point, I will go on… ( 04 min., 06 sec. ) -- In these matters, it is also good… ( 06 min. ) -- What's more, any single living creature… ( 06 min., 11 sec. ) -- Besides, if no natural colour has been given… ( 06 min., 06 sec. ) -- First you must look for some oily substance… ( 06 min., 11 sec. ) -- But if someone, by chance, were to point out… ( 06 min., 15 sec. ) -- But now set your mind, I pray… ( 06 min., 02 sec. ) -- Since the moment earth was first created… ( 05 min., 29 sec. ) -- Book 3 ( 06 min., 56 sec. ) -- First, I say that mind, which we often call the understanding… ( 05 min., 52 sec. ) -- And now, I will move on in this discourse… ( 05 min., 22 sec. ) -- Now, though I am keen to give an argument… ( 06 min., 28 sec. ) -- As for the rest, if anyone denies… ( 06 min., 31 sec. ) -- Then, too, we sense mind comes into being… ( 07 min., 05 sec. ) -- And since mind is one part of a man… ( 05 min., 52 sec. ) -- And since we do perceive vital sense… ( 05 min., 18 sec. ) -- Moreover, are particles of soul left in a body… ( 05 min. ) -- Furthermore, a tree cannot live in aether… ( 05 min., 59 sec. ) -- Thus, if you see a man concerned about himself… ( 04 min., 33 sec. ) -- Furthermore, what if the nature of things suddenly spoke… ( 06 min., 28 sec. ) -- But in life there is fear of punishment… ( 06 min., 14 sec. ) -- Book 4 ( 07 min., 18 sec. ) -- Come now and learn how thin the substance is… ( 06 min., 15 sec. ) -- Then, too, if tiny particles of things which are dispatched… ( 03 min., 56 sec. ) -- In these matters, we should not think it at all wonderful… ( 05 min., 44 sec. ) -- Now, from darkness we see things in the light… ( 04 min., 25 sec. ) -- It also happens that when young children… ( 04 min., 50 sec. ) -- And furthermore, if anyone thinks that nothing is known… ( 06 min., 10 sec. ) -- And therefore, when we force up these voices… ( 06 min., 10 sec. ) -- And now, so you can understand how this happens… ( 05 min., 24 sec. ) -- Come now and find out what substances… ( 06 min., 56 sec. ) -- In these matters you must desire… ( 05 min., 44 sec. ) -- The ways that sleep floods rest throughout the limbs… ( 06 min., 33 sec. ) -- Then, too, human minds… ( 03 min., 28 sec. ) -- This pleasure we call Venus. ( 06 min., 09 sec. ) -- And these problems are those one finds… ( 05 min., 12 sec. ) -- And when, during the mingling of the seed… ( 05 min., 55 sec. ) -- Book 5 ( 06 min., 23 sec. ) -- As for the rest - so we avoid delaying… ( 07 min., 24 sec. ) -- Even if I did not already know what primary particles are… ( 05 min., 38 sec. ) -- Now I will speak of air… ( 07 min., 23 sec. ) -- And furthermore, since the most important portions… ( 06 min., 10 sec. ) -- Then there followed the first developments of sun and moon… ( 06 min., 36 sec. ) -- And sun's disk and fire… ( 06 min., 04 sec. ) -- In the same way, the goddess of the morning… ( 06 min., 19 sec. ) -- You must assume for similar reasons… ( 06 min., 46 sec. ) -- Back then many races of animals must have died off… ( 06 min., 24 sec. ) -- Back then they did now know how to use fire… ( 05 min., 30 sec. ) -- Thus, to suppose that in the past… ( 06 min., 28 sec. ) -- Therefore, kings were killed… ( 04 min. ) -- O unhappy race of men… ( 05 min., 55 sec. ) -- Now, Memmius, to find out how the nature of iron… ( 06 min., 04 sec. ) -- However, using mouths to imitate the liquid sound of birds… ( 05 min., 41 sec. ) -- Book 6 ( 05 min., 56 sec. ) -- Now, although I have set down many things… ( 07 min., 35 sec. ) -- These things, you understand, take place… ( 05 min., 33 sec. ) -- So then we must assume the storm clouds stand… ( 07 min., 06 sec. ) -- The vault of heaven, set with gleaming stars… ( 04 min., 55 sec. ) -- To continue now with this discussion… ( 05 min., 07 sec. ) -- Come now, I will show you how moisture gathers… ( 07 min., 54 sec. ) -- To begin with, men find it strange… ( 05 min., 06 sec. ) -- Now I will show how that inferno is suddenly roused… ( 04 min., 17 sec. ) -- Pay attention now, and I will show you… ( 07 min., 19 sec. ) -- And furthermore, in wells water gets colder… ( 05 min., 26 sec. ) -- With matters of this sort, you must clearly establish… ( 05 min., 36 sec. ) -- And so once these points have all been fully settled… ( 07 min. ) -- Now, I will explain the nature of disease… ( 03 min., 19 sec. ) -- Such a cause of disease, such a poisonous atmosphere… ( 05 min., 34 sec. ) -- But in those days hardly any birds at all… ( 05 min., 16 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ross, Hugh, Reader -- Lucretius,, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lucretius,</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0017</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>